## python-monascaclient 1.0.30

=== debian/changelog ===
python-monascaclient (1.0.30-1) unstable; urgency=low

  * Initial package (Closes: #824559).

 -- James Page <james.page@ubuntu.com>  Tue, 17 May 2016 14:06:58 +0100
