=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(VERSION)

export PYBUILD_DESTDIR_python2=debian/python-monascaclient/
export PYBUILD_DESTDIR_python3=debian/python3-monascaclient/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/python-monascaclient/usr/bin/monasca $(CURDIR)/debian/python-monascaclient/usr/bin/python2-monasca
	mv $(CURDIR)/debian/python3-monascaclient/usr/bin/monasca $(CURDIR)/debian/python3-monascaclient/usr/bin/python3-monasca
	rm -f $(CURDIR)/debian/python*-monascaclient/usr/share/monasca.bash_completion
