## python-monascaclient 1.2.0

=== debian/changelog ===
python-monascaclient (1.2.0-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 21:50:27 +0000

python-monascaclient (1.2.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed missing EPOC in oslo.config (build-)depends.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jul 2016 13:22:57 +0200

python-monascaclient (1.2.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Bump min python-pbr to 1.8.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 Jul 2016 17:44:20 +0000

python-monascaclient (1.0.30+dfsg1-2) experimental; urgency=medium

  * Do not run dh_auto_clean.
  * Added missing build-depends-indep: testrepository and subunit.
  * Run dh_clean.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 Jun 2016 19:14:45 +0200

python-monascaclient (1.0.30+dfsg1-1) experimental; urgency=medium

  * Now using git based workflow, and not using pybuild:
    - Based on the upstream git tag 1.0.30, adding +dfsg1 because removing
      their debian folder.
    - build-depends on openstack-pkg-tools 50~.
    - Rewrote debian/rules
  * Added a watch file.
  * Fixed wrong maintainer script names for update-alternatives, the old
    filenames made it not packaged at all.
  * Fixed duplicate short description.
  * Fixed debian/copyright ordering.
  * Using HTTPS VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Jun 2016 21:38:22 +0200
