=== debian/control ===
Source: python-monascaclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
           Thomas Goirand <zigo@debian.org>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools (>= 50~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.9.2),
                     python-iso8601 (>= 0.1.11),
                     python-keystoneclient (>= 1:1.7.0),
                     python-mock (>= 1.3),
                     python-mox3 (>= 0.7.0),
                     python-oslo.concurrency (>= 3.5.0),
                     python-oslo.config (>= 1:3.9.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.middleware (>= 3.0.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-prettytable (>= 0.7),
                     python-requests (>= 2.8.1),
                     python-six (>= 1.9.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python3-babel,
                     python3-fixtures (>= 1.3.1),
                     python3-iso8601 (>= 0.1.11),
                     python3-keystoneclient (>= 1:1.7.0),
                     python3-mock (>= 1.3),
                     python3-mox3 (>= 0.7.0),
                     python3-oslo.concurrency (>= 3.5.0),
                     python3-oslo.config (>= 1:3.9.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log,
                     python3-oslo.middleware (>= 3.0.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.service,
                     python3-oslo.utils (>= 3.5.0),
                     python3-prettytable (>= 0.7),
                     python3-requests (>= 2.8.1),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     python3-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Homepage: https://github.com/openstack/python-monascaclient
Vcs-Git: https://git.openstack.org/openstack/deb-python-monascaclient -b debian/newton
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-monascaclient?h=debian%2Fnewton

Package: python-monascaclient
Architecture: all
Depends: python-babel,
         python-iso8601 (>= 0.1.11),
         python-keystoneclient (>= 1:1.7.0),
         python-oslo.concurrency (>= 3.5.0),
         python-oslo.config (>= 1:3.9.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         python-prettytable (>= 0.7),
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Description: client bindings for the Monasca API - Python 2.7
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 2.7 API bindings.

Package: python3-monascaclient
Architecture: all
Depends: python3-babel,
         python3-iso8601 (>= 0.1.11),
         python3-keystoneclient (>= 1:1.7.0),
         python3-oslo.concurrency (>= 3.5.0),
         python3-oslo.config (>= 1:3.9.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 1.14.0),
         python3-oslo.middleware (>= 3.0.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.service (>= 1.0.0),
         python3-oslo.utils (>= 3.5.0),
         python3-prettytable (>= 0.7),
         python3-requests (>= 2.8.1),
         python3-six (>= 1.9.0),
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Description: client bindings for the Monasca API - Python 3.x
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 3.x API bindings.
