=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                dh-python,
                openstack-pkg-tools (>= 50~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
@@ -23,14 +23,16 @@
                      python-keystoneclient (>= 1:3.8.0),
                      python-mock (>= 2.0),
                      python-mox3 (>= 0.7.0),
+                     python-osc-lib (>= 1.7.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.config (>= 1:3.22.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.middleware (>= 3.0.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.middleware (>= 3.27.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
+                     python-oslotest (>= 1.10.0),
                      python-prettytable (>= 0.7.1),
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.1),
@@ -46,14 +48,16 @@
                      python3-keystoneclient (>= 1:3.8.0),
                      python3-mock (>= 2.0),
                      python3-mox3 (>= 0.7.0),
+                     python3-osc-lib (>= 1.7.0),
                      python3-oslo.concurrency (>= 3.8.0),
-                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.config (>= 1:3.22.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 3.11.0),
-                     python3-oslo.middleware (>= 3.0.0),
+                     python3-oslo.log (>= 3.22.0),
+                     python3-oslo.middleware (>= 3.27.0),
                      python3-oslo.serialization (>= 1.10.0),
                      python3-oslo.service (>= 1.10.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.utils (>= 3.20.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-prettytable (>= 0.7.1),
                      python3-requests (>= 2.10.0),
                      python3-requests-mock (>= 1.1),
@@ -76,13 +80,13 @@
          python-iso8601 (>= 0.1.11),
          python-keystoneclient (>= 1:3.8.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
+         python-oslo.config (>= 1:3.22.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.middleware (>= 3.0.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.middleware (>= 3.27.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.utils (>= 3.20.0),
          python-prettytable (>= 0.7.1),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
@@ -103,13 +107,13 @@
          python3-iso8601 (>= 0.1.11),
          python3-keystoneclient (>= 1:3.8.0),
          python3-oslo.concurrency (>= 3.8.0),
-         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.config (>= 1:3.22.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 3.11.0),
-         python3-oslo.middleware (>= 3.0.0),
+         python3-oslo.log (>= 3.22.0),
+         python3-oslo.middleware (>= 3.27.0),
          python3-oslo.serialization (>= 1.10.0),
          python3-oslo.service (>= 1.10.0),
-         python3-oslo.utils (>= 3.18.0),
+         python3-oslo.utils (>= 3.20.0),
          python3-prettytable (>= 0.7.1),
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
