## python-monascaclient 1.12.1

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 iso8601>=0.1.11 # MIT
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.1 # BSD
-PyYAML>=3.10 # MIT
+PrettyTable<0.8,>=0.7.2 # BSD
+PyYAML>=3.12 # MIT
 
 six>=1.10.0 # MIT
