=== debian/control ===
Source: python-monascaclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-babel (>= 1.3),
 python-coverage,
 python-hacking (>= 0.9.2),
 python-iso8601 (>= 0.1.11),
 python-osc-lib (>= 1.8.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 3.2.0),
 python-prettytable (>= 0.7),
 python-six (>= 1.9.0),
 python-stestr,
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-yaml,
 python3-babel,
 python3-iso8601 (>= 0.1.11),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 3.2.0),
 python3-prettytable (>= 0.7),
 python3-six (>= 1.9.0),
 python3-stestr,
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-yaml,
 subunit,
Standards-Version: 4.1.3
Homepage: https://github.com/openstack/python-monascaclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-monascaclient.git
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-monascaclient

Package: python-monascaclient
Architecture: all
Depends:
 python-babel,
 python-iso8601 (>= 0.1.11),
 python-osc-lib (>= 1.8.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable (>= 0.7),
 python-six (>= 1.9.0),
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Description: client bindings for the Monasca API - Python 2.7
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 2.7 API bindings.

Package: python3-monascaclient
Architecture: all
Depends:
 python3-babel,
 python3-iso8601 (>= 0.1.11),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7),
 python3-six (>= 1.9.0),
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: client bindings for the Monasca API - Python 3.x
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 3.x API bindings.
