=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT = git://github.com/openstack/python-monascaclient.git
+UPSTREAM_GIT = https://github.com/openstack/python-monascaclient.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -24,3 +24,6 @@
 
 override_dh_auto_clean:
 	echo "Do not autoclean"
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
