=== debian/control ===
Source: python-monascaclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 50~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.5),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.5),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 1.1.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-mock (>= 2.0),
 python-mox3 (>= 0.7.0),
 python-openstackdocstheme (>= 1.18.1),
 python-os-testr (>= 1.0.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.concurrency (>= 3.8.0),
 python-oslo.config (>= 1:3.22.0),
 python-oslo.i18n (>= 2.1.0),
 python-oslo.log (>= 3.22.0),
 python-oslo.middleware (>= 3.27.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.10.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-prettytable (>= 0.7.2),
 python-reno (>= 2.5.0),
 python-requests (>= 2.10.0),
 python-requests-mock (>= 1.1),
 python-six (>= 1.10.0),
 python-stestr (>= 1.0.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-yaml (>= 3.12),
 python3-babel (>= 2.3.4),
 python3-coverage (>= 4.0),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 1.1.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-mock (>= 2.0),
 python3-mox3 (>= 0.7.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-testr (>= 1.0.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.config (>= 1:3.22.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.log (>= 3.22.0),
 python3-oslo.middleware (>= 3.27.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.10.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-prettytable (>= 0.7.2),
 python3-reno (>= 2.5.0),
 python3-requests (>= 2.10.0),
 python3-requests-mock (>= 1.1),
 python3-six (>= 1.10.0),
 python3-stestr (>= 1.0.0),
 python3-subunit,
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-yaml (>= 3.12),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Homepage: https://github.com/openstack/python-monascaclient
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-monascaclient
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-monascaclient
Testsuite: autopkgtest-pkg-python

Package: python-monascaclient
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.concurrency (>= 3.8.0),
 python-oslo.config (>= 1:3.22.0),
 python-oslo.i18n (>= 2.1.0),
 python-oslo.log (>= 3.22.0),
 python-oslo.middleware (>= 3.27.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.10.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable (>= 0.7.2),
 python-requests (>= 2.10.0),
 python-six (>= 1.10.0),
 python-yaml (>= 3.12),
 ${misc:Depends},
 ${python:Depends},
Description: client bindings for the Monasca API - Python 2.7
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 2.7 API bindings.

Package: python3-monascaclient
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.config (>= 1:3.22.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.log (>= 3.22.0),
 python3-oslo.middleware (>= 3.27.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.10.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.2),
 python3-requests (>= 2.10.0),
 python3-six (>= 1.10.0),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Description: client bindings for the Monasca API - Python 3.x
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 3.x API bindings.
