## python-monascaclient 1.16.0

=== debian/changelog ===
python-monascaclient (1.16.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:37:32 +0200

python-monascaclient (1.16.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 00:07:13 +0200

python-monascaclient (1.14.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 13:44:37 +0200

python-monascaclient (1.14.0-2) experimental; urgency=medium

  * Removed debian/python3-monascaclient.postinst (Closes: #925427).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2019 15:16:46 +0100

python-monascaclient (1.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 09:26:55 +0100
